LLDB API Documentation

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Member Functions | List of all members
lldb::SBCommandPluginInterface Class Reference

`#include <SBCommandInterpreter.h>`

## Public Member Functions

virtual bool | DoExecute (lldb::SBDebugger debugger, char **command, lldb::SBCommandReturnObject &result)
virtual | ~SBCommandPluginInterface ()

## Detailed Description

Definition at line 144 of file SBCommandInterpreter.h.

## Constructor & Destructor Documentation

virtual lldb::SBCommandPluginInterface::~SBCommandPluginInterface | ( |  | ) |

inline virtual

Definition at line 156 of file SBCommandInterpreter.h.

## Member Function Documentation

virtual bool lldb::SBCommandPluginInterface::DoExecute | ( | lldb::SBDebugger | debugger,
|  | char ** | command,
|  | lldb::SBCommandReturnObject & | result
| ) |  |

inline virtual

Definition at line 148 of file SBCommandInterpreter.h.

The documentation for this class was generated from the following file:

- SBCommandInterpreter.h